MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   AirPort and OS 8.6 (http://forums.macnn.com/64/classic-macs-and-mac-os/125814/airport-and-os-8-6-a/)

 
zep_317 Sep 30, 2002 09:57 PM
AirPort and OS 8.6
I've got a PB 1400 that I'd like to use with a graphite first edition Apple base station (theoretically using an Orinoco PC LAN card which currently isn't being recognized by the computer :rolleyes: )

The software I have is version 1.3.1, which as far as I can tell doesn't support OS 8.6, only OS 9.

Anyone have any idea of where to get earlier versions of the base station software? Tried Apple downloads with no luck.
 
All times are GMT -4. The time now is 01:18 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2